/* GENERIC STYLES */
body {
	background: rgb(212, 186, 169);
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 16px\9;
}

#bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} 

a:link		  { color: #1c3470; text-decoration: underline; }

a:visited	  { color: #1c3470; text-decoration: underline; }

a:active	  { color: #1c3470; text-decoration: underline; }

a:hover		  { color: #5a67aa; text-decoration: underline; }

a.noLine:link { color: #1c3470; text-decoration: none; }

a.noLine:visited	{ color: #1c3470; text-decoration: none; }

a.noLine:active	{ color: #1c3470; text-decoration: none; }

a.noLine:hover		{ color: #1c3470; text-decoration: none; }

a.noLink:link		{ color: black; text-decoration: none; }

a.noLink:visited	{ color: black; text-decoration: none; }

a.noLink:active		{ color: black; text-decoration: none; }

a.noLink:hover		{ color: black; text-decoration: none; }

#content {
	position:relative;
	z-index:1;
	width: 1000px;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
	background-image:url('images/white-trans.png'); /*#ffffff*/
}

.clear {
	clear:  both;
}

/* HEADER CONTENT */
#header {
	width: 100%;
	height: 182px;
}

#headerBackground {
	height: 182px;
}

#headerBackground img {
	width: 1000px;
	height: 182px;
}

#headerForeground {
	position: relative;
	top: -182px;
	height: 182px;
	z-index: 2;
}

#headerForegroundContent {
	position:absolute;
	height: 182px;
	width: 1000px;
}

#headerTitle  {
	height: 142px;
}

#headerLogo {
	height:136px;
	width:211px;
	padding:4px 6px 2px 40px;
}

#contactContainer {
	background-image:url('images/menuactive-trans.png');
	color:black;
	padding:10px;
	text-align:center;
}

#menuBar {
	height: 40px;
	padding: 0 20px;
	background-image:url('images/menubg-trans.png'); /*#9e9e9e*/
}

#menuBar a {
	margin: 0 9px;	
}

#menuBar div {
	width: 150px;
	background-image:url('images/menufg-trans.png'); /*#a1a1a1*/
	display: inline-block;
	text-align: center;
	padding: 6px 10px;
	margin: 4px 0;
	color: white;
}

#menuBar div:hover {
	background-image:url('images/menuactive-trans.png'); /*#8a8a8a*/
	color: rgb(14, 42, 81);
}

#menuBar div.highlighted {
	background-image:url('images/menuactive-trans.png');
	color: rgb(14, 42, 81);
}

#menuBar a.highlighted {
	font-weight: bold;
	color: #1c3470;
}

/* BODY CONTENT */
#body {
	width: 100%;
	float: left;
	padding: 0 0 5px 0;
	margin: 0 2px 2px 2px;
}

#leftColumn {
	float: left;
	width: 300px;
}

#rightColumn {
	float: left;
	width: 696px;
}

#centreColumn {
	margin:0 auto;
	width: 750px;
}

.sideArticle {
	margin: 4px 3px 5px 3px;
	padding: 8px;
	/*
	background: rgb(31, 60, 94);
	background: rgba(14, 42, 81, 0.85);*/
	background-image:url('images/sidearticle-trans.png'); /*#8a8a8a*/
	color: white;
	/*
	border: 2px solid rgb(255,255,255);
	border-color: rgba(255,255,255,0.75);
	border-width: 2px 0 0 2px;
	border-width: 0px;*/
}

.sideArticleHeading {
	font-style: bold;
	font-size: 1.2em;
}

.article {
	margin: 4px 3px 5px 3px;
	padding: 8px;
	/*
	background: rgb(152, 178, 185);
	background: rgba(140, 171, 186, 0.5);*/
	background-image:url('images/article-trans.png'); /*#8cabba*/
	border: 2px solid #c3d2da;
	border-color: rgba(255,255,255,0.5);
	border-width: 2px 0 0 2px;
}

.articleHeading {
	font-size: 1.3em;
	font-weight: bold;
}

.articleSubHeading {
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 0.8em;
}

.articleContent {
	font-size: 0.95em;
	line-height:19px;
}

div.articleContent {
	padding: 0 10px;
}

.articleContent p {
	margin: 5px 0;
}

.justify {
	text-align: justify;
}

#servicesArticle {
	background-image:url('images/servicesarticle-trans.png'); /*#a1a1a1*/
}

#servicesArticle ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 20px;
}

#servicesArticle li>div {
	padding: 7px 0 7px 20px;

}

#servicesArticle li {
	width: 208px;
	background-image:url('images/service-item-inactive.png'); /*#8a8a8a*/
	cursor: pointer;
}

#servicesArticle li:hover {
	background-image:url('images/service-item-hover.png'); /*#b1b6ba*/
	color: black;
}

#servicesArticle li.highlighted {
	background-image:url('images/service-item-active.png'); /*#8d8d8d*/
	cursor: default;
	color: white;
}

#servicesArticle li.highlighted:hover {
	color: white;
}

#servicesInset{
	margin: 5px;
	padding: 0px 5px;
	background-image:url('images/servicesinset-trans.png');
	border: 8px solid #6e819a;
	border-color: rgba(14, 42, 81, 0.4);
	text-align: left;
}

#servicesInset img {
	padding: 5px 15px 5px 5px;
}

#servicesInset p {
	margin: 20px 0;
}

#service_info_1 {
	width: 290px;
}

#service_info_2 {
	width: 290px;
}

#service_info_3 {
	width: 290px;
}

.serviceHeading {
	font-weight: bold;
}

.serviceList {
	font-size: 0.9em;
}

.serviceDetailsLink {
	font-size: 0.9em;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.servicesFooter {
	font-size: 1em;
	font-style: italic;
	text-align: center;
	padding: 8px 0 5px 0;
}

#bottomContent {

}

.partnerContainer {
	width: 200px;
	float: left;
	background-image:url('images/servicesinset-trans.png');
	border: 3px solid #6e819a;
	border-color: rgba(14, 42, 81, 0.4);
	margin: 4px 5px;
	cursor: pointer;
}

.partnerContainer:hover {
	background-image:url('images/menuactive-trans.png');
}

.partnerContainer img {
	width: 180px;
}

div.partnerImage {
	height: 110px;
	padding: 5px 10px 0 10px;
}

.partnerContainer p {
	font-size: 0.9em;
	padding: 0 10px;
}

.articleContent dl {
	margin-left: 60px;
}

.articleContent dt {
	font-weight: bold;
}

.articleContent dt {
	font-weight: bold;
	text-align: right;
	width: 120px;
	margin: 2px 0;
}

.articleContent dd {
	margin: -21px 0 0 130px;
}

div.articleRight {
	float: right;
	margin: 4px 2px;
	margin-left: 8px;
}

div.articleRight img {
	float: left;
	margin: 0 4px;
}

div.articleLeft {
	float: left;
	margin: 4px 2px;
	margin-right: 8px;
}

div.articleLeft img {
	float: left;
	margin: 0 4px;
}

div.articleCenter {
	margin: 8px auto;
}

div.articleCenter img {
	float: left;
	margin: 0 4px;
}

div.containerBorder {
/*	background: blue;*/
	background-image:url('images/service-item-active.png');
	border-radius: 8px;
	-mox-border-radius: 8px;
	padding: 8px 4px;
}

div.containerCaption {
	color: white;
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 0.9em;
}

/* FOOTER CONTENT */
#footer {
	width: 100;
}

#copyright {
	height: 30px;
	color: #909090;
	font-size: 0.7em;
	background-image:url('images/menuactive-trans.png');
	padding: 4px 6px 2px 6px;
	border-top: 2px solid #999999;	
}

.left {
	float: left;
	text-align: left;
}

.right {
	float: right;
	text-align: right;
}

#copyright .heavyText {
	font-weight: bold;
}
